import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import { Value, registerWidget } from '../Value';
import { RenderContext } from '../widgetUtils';
registerWidget('array', ({ value }) => {
    return (_jsxs(RenderContext.Provider, { value: "inline", children: [_jsx(Value, { value: value.value }), _jsx("span", { className: "token punctuation", children: "[]" })] }));
});
